@charset "utf-8";
/* CSS Document */
:root{
    --green:#2E7D32;
    --light:#4CAF50;
    --dark:#1B5E20;
}

*{margin:0;padding:0;box-sizing:border-box;font-family:Poppins;}

.header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 20px;
    background:#fff;
    position:fixed;
    width:100%;
    top:0;
    z-index:1000;
	border-bottom:1px solid #e5e5e5;
}
a{text-decoration:none;}
.logo img{height:70px;}

nav{display:flex;gap:20px;align-items:center;}

.btn-login{
    background:#4e9104;
    color:#fff;
    padding:8px 15px;
    border-radius:5px;
}
.btn-trial{
    background:#4e9104;
    color:#fff;
    padding:8px 15px;
    border-radius:5px;
	 font-weight:700;
}
nav a{
	color:#103315;
    font-weight:600;
    letter-spacing:0.5px;
    position:relative;
}

nav a::after{
    content:"";
    position:absolute;
    bottom:-5px;
    left:0;
    width:0;
    height:2px;
    background:#4CAF50;
    transition:0.3s;
}

nav a:hover::after{
    width:100%;
}
.lang{cursor:pointer;font-weight:bold;}

.menu-toggle{display:none;font-size:28px;}





.hero h1{font-size:50px; color:#0e3111;}
.hero p{ font-size:40px; margin:15px 0; color:#85af1d;}

.cta{
    background:#4e9104;
    color:#fff;
    padding:12px 20px;
    display:inline-block;
    border-radius:6px;
	margin:0px auto;
}

.features{
    display:flex;
    justify-content:center;
    gap:40px;
    padding:60px;
}

.feature{text-align:center;}

.reviews{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
    padding:40px;
}

.review{
    padding:20px;
    background:#f4f4f4;
    border-radius:8px;
    text-align:center;
}

.cta-section{text-align:center;padding:40px;}

.footer{
    display:flex;
    justify-content:space-around;
    padding:40px;
    background:#0e3111;
    color:#fff;
}

/* MOBILE */
@media(max-width:768px){

    nav{
        position:fixed;
        top:80px;
        left:-100%;
        flex-direction:column;
        background:#fff;
        width:250px;
        height:100%;
        padding:20px;
        transition:.3s;
    }

    nav.active{left:0;}

    .menu-toggle{display:block;}

    .hero{
        background:none;
        padding:120px 20px;
        text-align:center;
    }

    .features{flex-direction:column;}
    .reviews{grid-template-columns:1fr;}
}

.hero{
	margin-top:87px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0px 0px 0px 50px;
    gap:40px;
	background:#fefef9;
}

.hero-text{
    width:50%;
	background:#fefef9;

}

.hero-img{
    width:50%;
}

.hero-img img{
    width:100%;
    height:auto;
}

.iconind{
	 width:130px;
    height:125px;
}
.iconipay{
	 width:140px;
    height:125px;
}

.icon-title{
	color:#103315;
    font-weight:600;
}
.iconiavatar{
	 width:60px;
    height:60px;
}
/* 📱 MOBILE */
@media(max-width:768px){

    .hero{
		margin-top: 130px;
        flex-direction:column;
        text-align:center;
        padding:5px 5px 5px;
    }

    .hero-text,
    .hero-img{
		margin-top: -30px;
        width:100%;
    }
	.hero-text h1{
		font-size: 26px;
		font-weight: 700;
	}
	
	.hero-text p{
		font-size: 18px;
		font-weight: 700;
	}
    .hero-img{
        order:-1; /* 🔥 imagen arriba */
    }
}

/* SECCIÓN DE CONVERSIÓN */
.conversion{
	margin:0px auto;
	margin-top:-20px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:10px 50px;
    gap:40px;
	max-width:1500px;
	
}

.conversion-text{
    width:50%;
}

.conversion-text h2{
    font-size:32px;
    margin-bottom:15px;
}

.conversion-text p{
    margin-bottom:20px;
}

.conversion-img{
    width:50%;
}

.conversion-img img{
    width:100%;
    height:auto;
}

/* 📱 MOBILE */
@media(max-width:768px){

    .conversion{
        flex-direction:column;
        text-align:center;
        padding:10px 20px;
    }

    .conversion-text,
    .conversion-img{
        width:100%;
    }

    .conversion-img{
        order:2; /* imagen abajo */
    }
}

.big-text{
    font-size:18px;
    font-weight:600;
    margin-bottom:15px;
}

.benefits{
    list-style:none;
    margin:20px 0;
}

.benefits li{
    margin-bottom:10px;
    font-size:16px;
}

.highlight{
    font-weight:700;
    margin:20px 0;
    color:#1B5E20;
}

.cta.big{
    padding:14px 28px;
    font-size:16px;
}

.conversion-img img{
    width:100%;
    max-width:650px;
    height:auto;
	border-radius:10px;
}